<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a184c3b8dc836c8a612e875fb2bacd62">
  <dict>
    <!--2022-07-29 10:09:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
